## nevoke2021invitation-by-potcfdk 1.0

=== debian/changelog ===
nevoke2021invitation-by-potcfdk (1.0-0ddebs1~debian12) bookworm; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 23 Dec 2025 01:14:37 +0100
